<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorTop"
    android:orientation="vertical"
    android:paddingTop="@dimen/ui_dimen_common_large">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/_ui_height_h4"
        android:paddingLeft="@dimen/ui_dimen_common_large"
        android:paddingRight="@dimen/ui_dimen_common_large">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:text="费用明细"
            android:textColor="@color/colorTextH1"
            android:textSize="@dimen/ui_text_size_h5" />



        <ImageView
            android:id="@+id/money_detail_close"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_alignParentRight="true"
            android:scaleType="centerInside"
            android:paddingLeft="@dimen/ui_dimen_padding_h2"
            android:paddingTop="@dimen/ui_dimen_padding_h2"
            android:paddingBottom="@dimen/ui_dimen_padding_h2"
            android:src="@mipmap/rv_common_icon_close" />


    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/_ui_height_h5"
        android:gravity="center|start"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/ui_dimen_padding_h1"
        android:paddingRight="@dimen/ui_dimen_padding_h1">


        <TextView
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center|start"
            android:text="成人价格:"
            android:textColor="@color/colorTextH2"
            android:textSize="@dimen/_ui_text_size_h6" />


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="@dimen/ui_dimen_margin_h1"
            android:gravity="center"
            android:orientation="horizontal">


            <TextView
                android:id="@+id/commit_order_money_detail_adult_des_text"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:lines="1"
                android:text="¥5000/天x2人"
                android:textColor="@color/colorTextH2"
                android:textSize="@dimen/_ui_text_size_h6" />

            <TextView
                android:id="@+id/commit_order_money_detail_adult_total_money_text"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:lines="1"
                android:text="¥10000"
                android:textColor="@color/colorTextH2"
                android:textSize="@dimen/_ui_text_size_h6" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/_ui_height_h5"
        android:gravity="center|start"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/ui_dimen_padding_h1"
        android:paddingRight="@dimen/ui_dimen_padding_h1">


        <TextView
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center|start"
            android:text="儿童价格:"
            android:textColor="@color/colorTextH2"
            android:textSize="@dimen/_ui_text_size_h6" />


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="@dimen/ui_dimen_margin_h1"
            android:gravity="center"
            android:orientation="horizontal">


            <TextView
                android:id="@+id/commit_order_money_detail_child_des_text"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:lines="1"
                android:text="¥5000/天x2人"
                android:textColor="@color/colorTextH2"
                android:textSize="@dimen/_ui_text_size_h6" />

            <TextView
                android:id="@+id/commit_order_money_detail_child_total_money_text"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:lines="1"
                android:text="¥10000"
                android:textColor="@color/colorTextH2"
                android:textSize="@dimen/_ui_text_size_h6" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/_ui_height_h5"
        android:gravity="center|start"
        android:visibility="invisible"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/ui_dimen_padding_h1"
        android:paddingRight="@dimen/ui_dimen_padding_h1">


        <TextView
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center|start"
            android:text="保险费用:"
            android:textColor="@color/colorTextH2"
            android:textSize="@dimen/_ui_text_size_h6" />


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="@dimen/ui_dimen_margin_h1"
            android:gravity="center"
            android:orientation="horizontal">


            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:lines="1"
                android:text="¥100/天x3人6天"
                android:textColor="@color/colorTextH2"
                android:textSize="@dimen/_ui_text_size_h6" />

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:lines="1"
                android:text="¥1800"
                android:textColor="@color/colorTextH2"
                android:textSize="@dimen/_ui_text_size_h6" />
        </LinearLayout>
    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/_ui_height_h3"
        android:background="@color/colorTop"
        android:gravity="center|start"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/ui_dimen_padding_h1">


        <TextView
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center|start"
            android:text="支付金额："
            android:textColor="@color/colorTextH1"
            android:textSize="@dimen/_ui_text_size_h5" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="@dimen/ui_dimen_margin_h1"
            android:gravity="center|start"
            android:orientation="horizontal"
            android:weightSum="2">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:lines="1"
                android:text="¥"
                android:textColor="@color/uiColorLittle"
                android:textSize="@dimen/_ui_text_size_h3" />

            <TextView
                android:id="@+id/commit_order_money_detail_money_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:lines="1"
                android:text="0.00"
                android:textColor="@color/uiColorLittle"
                android:textSize="@dimen/_ui_text_size_h3" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/ui_dimen_margin_h1"
                android:layout_marginRight="@dimen/ui_dimen_margin_h1"
                android:lines="1"
                android:text="明细"
                android:textColor="@color/colorTextH1"
                android:textSize="@dimen/_ui_text_size_h5"
                android:visibility="invisible" />

            <TextView
                android:id="@+id/commit_order_button"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_margin="@dimen/ui_dimen_common"
                android:background="@drawable/ui_shape_radius_common_primary_h1"
                android:clickable="true"
                android:gravity="center"
                android:lines="1"
                android:text="确认订单"
                android:textColor="@color/colorTop"
                android:textSize="@dimen/_ui_text_size_h3" />

        </LinearLayout>


    </LinearLayout>

</LinearLayout>